/* TRANSFER TO STYLE.CSS */
.brt-1,
.br-1 {
    border-top: 1px solid #acacac !important;
}

.brb-1,
.br-1 {
    border-bottom: 1px solid #acacac !important;
}

.brl-1,
.br-1 {
    border-left: 1px solid #acacac !important;
}

.brr-1,
.br-1 {
    border-right: 1px solid #acacac !important;
}

.text-14px {
    font-size: 14px !important;
}

.flex-2 {
    flex: 2;
}

.shadow-0 {
    box-shadow: none !important;
}

.btn-common {
    display: inline-flex;
    font-family: 'CenturyGothicBold';
    padding: 12px 1.5rem;
    line-height: 1;
    min-height: 41px;
    justify-content: center;
    align-items: center;
    text-align: center;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    white-space: nowrap;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -o-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    position: relative;
    overflow: hidden;
}

.btn-common.disabled,
.btn-common[disabled] {
    pointer-events: none;
    opacity: 0.87;
}

.btn-common.btn-loading {
    padding-right: 3rem;
}

.btn-loading .eview-spinner {
    opacity: 1;
}

.btn-primary {
    background-color: #00002e !important;
    border: 1px solid #00002e;
    color: #fff;
}

.btn-gray {
    background-color: #e8eaec !important;
    color: #888;
}

.btn-primary:hover {
    opacity: 0.85;
    color: #fff;
}

.btn-gray:hover {
    opacity: 0.85;
    color: #888;
}
.border-primary {
    border: 1px solid #00002e;
}

.bg-gray {
    background-color: #d8d8d8 !important;
}

.bg-primary {
    background-color: #00002e !important;
}

.bg-black-50 {
    background-color: rgba(0, 0, 0, 0.5);
}

.fa.fa-attr-0 {
    width: auto;
    height: auto;
    line-height: 1;
}

.archive-listing-cards-container {
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
    -ms-flex-flow: column nowrap;
    flex-flow: column nowrap;
    position: relative;
    -webkit-box-flex: 1;
    min-width: 0;
    z-index: 1;
}

/* .archive-listing-cards-container .sort {
    position: relative;
} */

.archive-listing-cards-body-wrapper {
    overflow-y: auto;
    background: #f2f5f7;
    -webkit-overflow-scrolling: touch;
    height: 100%;
}

.archive-listing-cards-body {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-wrap: wrap;
}

.listing-archive-card {
    position: relative;
    margin: 7.5px;
    width: 33.33%;
    width: calc(33.33% - 15px);
    background: #fff;
}

.listing-archive-card.card-w-4 {
    width: 25%;
    margin: 7.5px;
    width: calc(25% - 15px);
    border: 1px solid #ccc;
}

.listing-card-details {
    min-height: 137px;
}

.link-overlay {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    z-index: 2;
}

.listing-card-imgholder img {
    height: 235px !important;
    object-fit: cover;
    width: 100% !important;
}

.listing-card-status {
    position: absolute;
    top: 0;
    right: 0;
    z-index: 1;
    margin: 10px 10px 0 0;
    line-height: 1;
}

.listing-card-prices {
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: 1;
    border-top-left-radius: 0;
    font-size: 13px;
    line-height: 16px;
}

.listing-list-imgholder img {
    margin: 0 !important;
    height: 150px !important;
    width: 225px !important;
}

.listing-list-inspection:before {
    content: '\f017';
    font-family: 'FontAwesome';
    margin-right: 5px;
}

.listing-list-checkbox-container {
    position: relative;
    /* right: 100%; */
    margin: 0 1rem !important;
    z-index: 999;
}

.listing-list-checkbox {
    /* position: absolute;
  right: 100%;
  margin: 0 !important;
  margin-right: 1rem !important;
  transform: scale(1.5); */
    /* position: absolute; */
    opacity: 0;
    cursor: pointer;
    height: 0;
    width: 0;
}

.listing-list-checkbox-checkmark {
    position: absolute;
    top: 0;
    right: 0;
    height: 25px;
    width: 25px;
    background-color: #dedede;
    border: 1px solid #a6a6a6;
    transition: 0.3s all;
}

.label-select-all {
    white-space: nowrap;
    cursor: pointer;
}

/* On mouse-over, add a grey background color */
.listing-list-checkbox-container:hover input ~ .listing-list-checkbox-checkmark {
    background-color: #ccc;
}

/* When the checkbox is checked, add a background */
.listing-list-checkbox-container input:checked ~ .listing-list-checkbox-checkmark {
    background-color: #dedede;
}

/* Create the checkmark/indicator (hidden when not checked) */
.listing-list-checkbox-checkmark:after {
    content: '';
    position: absolute;
    display: none;
}

/* Show the checkmark when checked */
.listing-list-checkbox-container input:checked ~ .listing-list-checkbox-checkmark:after {
    display: block;
}

/* Style the checkmark/indicator */
.listing-list-checkbox-container .listing-list-checkbox-checkmark:after {
    left: 8px;
    top: 3px;
    width: 5px;
    height: 11px;
    border: solid #000;
    border-width: 0 2px 2px 0;
    -webkit-transform: rotate(45deg);
    -ms-transform: rotate(45deg);
    transform: rotate(45deg);
}

.upcoming-inspection-filter-input {
    padding: 10px !important;
}

.upcoming-inspection-dropdown {
    min-width: 135px;
    flex: 0.5;
}

/* .upcoming-inspection-filter-suggestions {
  position: absolute;
  z-index: 99;
  text-align: left;
  max-height: 185px;
  overflow-y: auto;
} */

.upcoming-inspection-filter-suggestions .multiselect__select {
    background: url(../../../images/arrow_down1.png) no-repeat center center !important;
    width: 33px;
    height: 100%;
}
.upcoming-inspection-filter-suggestions .multiselect__select:before {
    display: none;
}

.upcoming-inspection-filter-suggestions .multiselect__tags {
    padding-top: 0;
    display: flex;
    align-items: center;
    height: 100%;
    max-height: unset;
    border: 1px solid #acacac !important;
    overflow: hidden;
    white-space: nowrap;
    position: relative;
}

.multiselect__content {
    border: 1px solid #acacac;
    border-top: 0;
}

.upcoming-inspection-filter-suggestions .multiselect__tags-wrap {
    line-height: 1;
}

.upcoming-inspection-filter-suggestions .multiselect__tag {
    max-width: 100%;
}

.upcoming-inspection-filter-suggestions .multiselect__tags span {
    line-height: 1;
}

.upcoming-inspection-filter-suggestions .multiselect__input {
    position: absolute;
    top: 0;
    left: 0;
    width: 100% !important;
    height: 100%;
    background-color: #fff !important;
    padding: 0 0 0 8px !important;
}

.upcoming-inspection-filter-suggestions .multiselect__input,
.upcoming-inspection-filter-suggestions .multiselect__single {
    margin-bottom: 0;
    padding: 0;
}

.inspection-suggestions-group-item,
.inspection-suggestions-item {
    padding: 5px 10px;
}

.inspection-suggestions-item {
    cursor: pointer;
}

.inspection-suggestions-group-item {
    background-color: #f2f5f7;
}

.upcoming-inspection-filter-date .vdp-datepicker__clear-button {
    position: absolute;
    top: 50%;
    right: 0;
    line-height: 1;
    transform: translateY(-50%);
    margin-right: 10px;
}

.upcoming-inspection-filter-date .vdp-datepicker__calendar .cell.selected,
.upcoming-inspection-filter-date .vdp-datepicker__calendar .cell.selected:hover {
    background: #00002e;
    color: #fff;
}

.upcoming-inspection-filter-date .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).day:hover,
.upcoming-inspection-filter-date .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).month:hover,
.upcoming-inspection-filter-date .vdp-datepicker__calendar .cell:not(.blank):not(.disabled).year:hover {
    border: 1px solid #00002e;
}

/*** Filters ***/
.listing-archive-filter-categories li {
    list-style: none;
}

/* .feature-filter-container {
    position: absolute;
    top: 100%;
    left: 0;
    width: 100%;
    background-color: rgba(255, 255, 255, 0.95) !important;
    z-index: 99;
}  */

.map-actions {
    position: absolute;
    z-index: 1;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    flex-direction: column;
    bottom: 12px;
    right: 12px;
}

.btn-map-action {
    background: #fff;
    margin-bottom: 10px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 50px;
    height: 50px;
    border-radius: 50%;
    line-height: 0;
    -webkit-box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
    box-shadow: 0 1px 2px 0 rgba(0, 0, 0, 0.25);
}

#listing-single-map.active-map-draw .gm-style > div {
    cursor: crosshair !important;
}

.map-cluster {
    background-color: #00002e;
    font-size: 1rem;
    color: #fff;
    width: 50px;
    height: 50px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    cursor: pointer;
}

.gm-style .gm-style-iw-c {
    padding-top: 18px;
    padding-left: 18px;
    border-radius: 0 !important;
}

/***************** Loader ******************/

.eview-spinner {
    display: inline-block;
    width: 20px;
    height: 20px;
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
    left: auto;
    left: auto;
    right: 1rem;
    transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -webkit-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    -o-transition: all 0.45s cubic-bezier(0.25, 1, 0.33, 1);
    opacity: 0;
}

.eview-spinner:after {
    content: ' ';
    display: block;
    width: 15px;
    height: 15px;
    margin: 1px;
    border-radius: 50%;
    border: 2px solid #fff;
    border-color: #fff transparent #fff transparent;
    animation: lds-dual-ring 1.2s linear infinite;
}

@keyframes lds-dual-ring {
    0% {
        transform: rotate(0deg);
    }

    100% {
        transform: rotate(360deg);
    }
}

@keyframes progress {
    0% {
        transform: translate3d(-100%, 0, 0);
    }

    100% {
        transform: translate3d(100%, 0, 0);
    }
}

.listing-slider-loader-card {
    padding: 7.5px;
    width: 33.33% !important;
}

.listing-slider-loader-card.card-w-25 {
    padding: 7.5px;
    width: 25% !important;
}

.listing-slider-loader {
    background-color: #fff !important;
    position: relative;
    overflow: hidden;
    -webkit-box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
    box-shadow: 0 2px 15px 0 rgba(0, 0, 0, 0.1);
}

.listing-slider-loader-image {
    position: relative;
    width: 100%;
    height: 235px;
    background: #f1f2f5 !important;
    overflow: hidden;
    top: 0;
    left: 0;
}

.listing-slider-loader-info {
    min-height: 80px;
}

.listing-slider-loader-title {
    position: relative;
    overflow: hidden;
    width: auto;
    height: 24px;
    background: #f1f2f5 !important;
}

.listing-slider-loader-title:after,
.listing-slider-loader-image:after,
.listing-slider-loader-suburb:after {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: linear-gradient(90deg, #f1f2f5, #e9ebee, #f1f2f5);
    animation: progress 1s ease-in-out infinite;
}

/*** Pagination ***/
.page-numbers,
.paging-link {
    min-width: 40px !important;
    display: inline-block;
}

/* .paging-link-item.active {
    color: #fff;
    background-color: #00002E;
} */

.vue-slider-component .vue-slider-dot {
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
    justify-content: center;
}

.stepps-slider-tooltip {
    background: #00002e;
    padding: 0.5em;
    min-width: 60px;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    justify-content: center;
    position: relative;
    color: #fff;
    -webkit-transition: background-color 0.15s ease-in-out, -webkit-transform 0.1s ease-in-out;
    transition: background-color 0.15s ease-in-out, -webkit-transform 0.1s ease-in-out;
    transition: transform 0.1s ease-in-out, background-color 0.15s ease-in-out;
    transition: transform 0.1s ease-in-out, background-color 0.15s ease-in-out, -webkit-transform 0.1s ease-in-out;
    border-radius: 0;
}

/*** Multiselect General ***/
.multiselect__content {
    margin: 0 !important;
}

.multiselect__input {
    border: 0 !important;
    padding: 0 0 0 5px !important;
    background-color: transparent !important;
}

.multiselect__tags {
    border: 0;
    border-radius: 0;
    padding: 10px 40px 0 8px;
    max-height: 42px;
}

.multiselect__tag {
    margin: 0 !important;
    margin-right: 5px !important;
    max-width: 127px;
    background: #000;
    border-radius: 0;
}

.multiselect__tag-icon {
    border-radius: 0;
}

.multiselect__tag-icon:focus,
.multiselect__tag-icon:hover {
    background: #00002e;
    opacity: 0.87;
}

.multiselect__tag-icon:after {
    color: #fff;
}

.multiselect__content-wrapper {
    z-index: 9;
    border: 0;
}

.multiselect__option {
    padding: 5px 10px !important;
    font-size: 14px;
    min-height: 35px;
    color: #000;
    display: -webkit-flex;
    display: -moz-flex;
    display: -ms-flex;
    display: -o-flex;
    display: flex;
    align-items: center;
}

.multiselect__option:hover {
    background: #dfe8ee;
}

.multiselect__input,
.multiselect__single {
    font-size: 14px;
    color: #000;
    font-family: 'CenturyGothic';
}

.multiselect__input::-webkit-input-placeholder {
    font-size: 14px;
    color: #000;
    font-family: 'CenturyGothic';
}

.multiselect__input:-ms-input-placeholder {
    font-size: 14px;
    color: #000;
    font-family: 'CenturyGothic';
}

.multiselect__input::placeholder {
    font-size: 14px;
    color: #000;
    font-family: 'CenturyGothic';
}

.multiselect__spinner:after,
.multiselect__spinner:before {
    border-color: #00002e transparent transparent;
}

.multiselect--active {
    z-index: 999;
}

.multiselect__input,
.multiselect__single {
    line-height: 20px !important;
    white-space: nowrap;
}

.filter-container-header,
.filter-container-footer {
    display: none;
}

.btn-filter {
    min-width: 80px;
}

.btn-filter-post-type.active {
    border-radius: 5px;
}

.btn-filter-post-type.active:before {
    content: '';
    position: absolute;
    top: 100%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 0;
    height: 0;
    border-style: solid;
    border-width: 15px 7.5px 0 7.5px;
    border-color: #00002e transparent transparent transparent;
}

.filter-container-body .filter-body-items input:not(.multiselect__input) {
    padding: 10px !important;
    line-height: 1.5em;
    height: 100%;
}

.filter-body-items-address::-webkit-input-placeholder {
    /* Edge */
    color: #000;
}

.filter-body-items-address:-ms-input-placeholder {
    /* Internet Explorer 10-11 */
    color: #000;
}

.filter-body-items-address::placeholder {
    color: #000;
}

.filter-container-body .filter-body-items .multiselect {
    height: calc(100% - 2px);
}
/* .filter-sd{
    display:none !important;
} */

.filter-sd {
    position: relative;
}
.filter-container-sd {
    display: none;
}

.popup-active .filter-container-sd {
    display: block;
    position: absolute;
    z-index: 12;
    background-color: #fff;
    width: 400px;
    right: 0.5rem;
    padding: 1.5rem 1rem;
    border: 1px solid #acacac;
}

.popup-active .filter-container-sd .filter-body-items:last-child {
    padding-bottom: 0px;
}

.popup-active .filter-container-sd .filter-body-items {
    padding-bottom: 1rem;
}

.feature-filter-count {
    position: absolute;
    top: 10px;
    right: 55px;
    width: 10px;
    height: 10px;
    background-color: #00002e;
    border-radius: 50%;
    display: block;
}

.popup-active .feature-filter-count {
    background-color: #fff !important;
}

.filter-container-sd .filter-price,
.filter-container-sd .filter-suburb,
.filter-container-sd .filter-address {
    display: none;
}

.filter-container-sd .filter-features > div {
    border: 1px solid #acacac;
}

.filter-container-sd .filter-features .btn-filter {
    border-right: 1px solid #acacac;
    min-width: auto;
}

.filter-container-sd .filter-features .btn-filter:last-child {
    border-right: 0px;
}

@media only screen and (max-width: 1300px) {
    .listing-archive-card {
        width: calc(50% - 15px);
    }

    .listing-slider-loader-card {
        width: 50% !important;
    }
}
@media only screen and (min-width: 1001px) and (max-width: 1300px) {
    .d-none-sd {
        display: none !important;
    }

    .filter-container-sd .filter-price,
    .filter-container-sd .filter-suburb,
    .filter-container-sd .filter-address {
        display: block;
    }
}
@media only screen and (max-width: 1000px) {
    .filter-sd {
        display: none !important;
    }

    .archive-listing-split {
        height: unset !important;
    }

    .archive-listing-cards-body-wrapper {
        overflow-y: unset;
    }

    #listing-archive .listing-archive-filter-categories {
        width: 100% !important;
        text-align: center;
        display: inline-block;
    }

    .archive-listing-cards-header select.br-1.font-normal.text-14px.shadow-0 {
        border: none !important;
    }

    .archive-listing-cards-header.align-items-center.justify-content-between.d-flex.bg-white.px-3.py-4 {
        padding: 0.5rem 1.5rem !important;
    }

    .m-rmv-15-x {
        margin-left: -15px !important;
        margin-right: -15px !important;
    }

    .listing-archive-card {
        width: calc(50% - 15px) !important;
    }

    .archive-listing-split {
        min-height: 825px !important;
    }

    .filter-container-header,
    .filter-container-footer {
        display: -webkit-flex;
        display: -moz-flex;
        display: -ms-flex;
        display: -o-flex;
        display: flex;
        width: 100%;
    }

    #listing-archive .feature-filter-container {
        display: none !important;
    }

    #listing-archive .feature-filter-container.open {
        display: -webkit-flex !important;
        display: -moz-flex !important;
        display: -ms-flex !important;
        display: -o-flex !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 99;
        overflow: hidden !important;
        margin-top: 0;
        padding: 0 !important;
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0); /* Ch <36, Saf 5.1+, iOS < 9.2, An =<4.4.4 */
        -ms-transform: translate3d(0, 0, 0); /* IE 9 */
        transform: translate3d(0, 0, 0); /* IE 10, Fx 16+, Op 12.1+ */
        object-fit: cover;
    }

    .filter-container-body {
        position: relative;
        flex-direction: column;
        -webkit-box-flex: 1;
        -ms-flex: 1;
        flex: 1;
        -ms-flex-positive: 1;
        flex-grow: 1;
        -ms-flex-negative: 1;
        flex-shrink: 1;
        overflow-y: scroll;
        overflow-x: hidden;
        -webkit-overflow-scrolling: touch;
        padding: 2rem;
    }

    .filter-container-body .filter-body-items {
        padding: 1.5rem 0 !important;
        flex: unset !important;
        border-bottom: 1px solid #acacac;
    }

    .filter-container-body .filter-body-items:first-child,
    .filter-container-body .filter-body-items:last-child {
        border-bottom: 0 !important;
    }
    .filter-container-footer {
        border-top: 1px solid #acacac;
    }

    /** Inspection and auction listing card **/
    .listing-list-imgholder {
        flex: 1;
    }

    .listing-archive-list .listing-list-imgholder img {
        height: auto !important;
        width: auto !important;
    }

    #listing-archive-list-container .listing-list-details-container {
        flex-direction: column;
        align-items: flex-start !important;
    }

    #listing-archive-list-container .listing-list-details,
    #listing-archive-list-container .listing-list-inspection,
    #listing-archive-list-container .listing-list-prices,
    #listing-archive-list-container .listing-list-agent {
        width: 100%;
        margin: 0 !important;
        padding-top: 0.5rem;
    }

    a.btn-common.btn-primary.btn-add-calendar {
        margin-top: 1rem;
    }

    .listing-list-checkbox-container {
        top: 64px;
        left: 52px;
        right: unset;
        position: absolute;
        margin: 0 !important;
    }

    .listing-list-checkall-container {
        position: relative;
        top: unset;
        left: unset;
        right: unset;
        margin: 0 1rem !important;
    }

    .upcoming-inspection-filter-input {
        padding: 8px !important;
    }

    .listing-list-filter.open {
        display: -webkit-flex !important;
        display: -moz-flex !important;
        display: -ms-flex !important;
        display: -o-flex !important;
        display: flex !important;
        -webkit-box-orient: vertical;
        -webkit-box-direction: normal;
        -ms-flex-direction: column;
        flex-direction: column;
        position: fixed;
        left: 0;
        top: 0;
        width: 100%;
        height: 100%;
        z-index: 99;
        overflow: hidden !important;
        margin-top: 0;
        padding: 0 !important;
        transform: translate3d(0, 0, 0);
        -webkit-transform: translate3d(0, 0, 0);
        -ms-transform: translate3d(0, 0, 0);
        transform: translate3d(0, 0, 0);
        object-fit: cover;
    }

    .listing-list-filter.open .filter-container-body .upcoming-inspection-dropdown,
    .listing-list-filter.open .filter-container-body .upcoming-inspection-multiselect-suburb,
    .listing-list-filter.open .filter-container-body .upcoming-inspection-filter-date {
        flex: unset !important;
        margin-bottom: 10px;
        margin-right: 0 !important;
    }

    .listing-list-filter-checkbox,
    .btn-listing-list-filter,
    .btn-listing-list-print-container {
        flex: 1;
    }

    .btn-listing-list-print-container {
        text-align: right;
    }
}

@media only screen and (max-width: 767px) {
    .listing-archive-card,
    .listing-slider-loader-card {
        width: 100% !important;
    }

    a.btn-filter-post-type {
        white-space: nowrap;
        margin-right: 0 !important;
    }

    .filter-container-body {
        padding: 15px !important;
    }

    .archive-listing-split {
        min-height: 542px;
    }

    #listing-archive-list-container .listing-archive-list {
        flex-direction: column;
        padding: 0 !important;
    }

    #listing-archive-list-container .listing-list-imgholder {
        margin: 0 !important;
    }

    #listing-archive-list-container .listing-list-details-container {
        width: 100%;
        padding: 1rem;
    }

    a.btn-common.btn-primary.btn-add-calendar {
        width: 100%;
    }

    .listing-list-checkbox-container {
        top: 16px;
        left: 36px;
    }

    .listing-list-checkall-container {
        top: unset;
        left: unset;
        right: unset;
    }

    body .btn-print-container {
        text-align: center !important;
        flex-wrap: wrap;
    }

    .listing-list-filter-checkbox {
        order: 0;
    }

    .listing-list-print {
        order: 1;
    }

    .btn-listing-list-filter {
        order: 2;
    }

    .listing-list-filter {
        margin-top: 1rem;
        width: 100%;
    }

    .listing-list-filter-checkbox,
    .btn-listing-list-filter,
    .btn-listing-list-print-container {
        flex: unset;
    }
}

.listing-print-loader {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 999;
    background-color: rgb(255 255 255 / 0.5);
    display: flex;
    align-items: center;
    justify-content: center;
}